This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 469557 - Required Install Media dialog/warning too large
Required Install Media dialog/warning too large
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2008-11-02 07:50 EST by Jeroen van Meeuwen
Modified: 2009-09-21 17:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 09:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-11-02 07:50:26 EST
Description of problem:

When using a customly created CD set that includes all packages in Fedora rawhide at this moment (all 14304), the CD set consists of 27 (!) discs. Selecting all groups available in the package selection dialog, including all optional packages, but for the @*-support groups, the installation requires all 27 discs.

The dialog asking for confirmation titled "Required Install Media", when listing all of these 27 discs, is too large on some displays (see screenshot).

Version-Release number of selected component (if applicable):

anaconda-11.4.1.53-1.x86_64

Steps to Reproduce:
1. Create a x86_64 "Everything" CD set:
1b. yum install revisor-unity
1c. revisor --cli --config /etc/revisor-unity/revisor.conf --model rawhide-x86_64-everything
2. Boot from CD1
3. Select all optional packages from all groups during the installation
  
Actual results:

See http://www.kanarip.com/~jmeeuwen/rawhide-x86_64-everything-cd-set-install.png

Expected results:

Dunno, actually. Maybe this "requires" a change in how the list of required media is displayed.

Additional info:

Seems like a little moot bug report, and is absolutely no show-stopper, of course.
Comment 1 Chris Lumens 2008-11-24 09:51:06 EST
This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.